# print method for ggcyto_gate_layout class

Source: `R/ggcyto_GatingLayout.R`
`print.ggcyto_GatingLayout.Rd`

print method for ggcyto_gate_layout class

    # S3 method for ggcyto_GatingLayout
    print(x, ...)

    # S3 method for ggcyto_GatingLayout
    show(object)

## Arguments

x | ggcyto_gate_layout, which is essentially a list of ggplot objects that were previously stored as ggcyto_gate_layout object by autoplot function.
... | other arguments passed to arrangeGrob
object | ggcyto_GatingLayout

## Value

nothing